[Cubicweb] a hand-made python-rql package

Sylvain Thénault sylvain.thenault at logilab.fr
Fri Jun 5 08:02:21 CEST 2009


On 04 juin 09:30, Carlos Balderas wrote:
> Hello Aurelien,

Hey Carlos,

plz, no personal answer unless for personal content. Stay on the list.

> Just to let you know, I tried to install the python-rql package you sent me
> but I got some errors:
> 
> Dependencies of the following packages --> python-logilab-common and
> python-constraint, I tried to forced it but I couldn't,  then I tried to
> install these packages I mentioned but got more errors, at the end I found a
> dependency of a package yapps2-runtime but the message is that is not an
> installable package, hehehehe, I guess cubicweb is playing rude this time
> =).

that's weird. You mean that's the yapps2-runtime package which is uninstallable?
Though you should have it installed to get your previous version of cw running,
and we're not requiring a new version...

-- 
Sylvain Thénault                               LOGILAB, Paris (France)
Formations Python, Debian, Méth. Agiles: http://www.logilab.fr/formations
Développement logiciel sur mesure:       http://www.logilab.fr/services
CubicWeb, the semantic web framework:    http://www.cubicweb.org




More information about the Cubicweb mailing list